Deployments.ai Docs
Tenancy

Show whether the organization is suspended, why, and the limits and model spend ceiling it runs under

GET /v1/organizations/{id}/standing · SDK getOrganizationStanding · CLI deployments org standing

GET
/v1/organizations/{id}/standing

Authorization

platformBearer
headerAuthorizationBearer <token>

Platform bearer credential accepted as an opaque API key or JWT.

Path Parameters

id*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Header Parameters

x-deployments-organization*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Response Body

OrganizationStandingResponse

application/json
  1. response
dataBoundary?
effective*
holds*array<>
organizationId*string
Match^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$
state*string
Value in"active""suspended"
suspendedAt*|null
curl -X GET "https://example.com/v1/organizations/string/standing" \  -H "x-deployments-organization: string"
{  "dataBoundary": {    "profile": "phi",    "since": "2019-08-24T14:15:22Z"  },  "effective": {    "features": {      "scim": true,      "sso": true    },    "operatorFundedModelSpendCeiling": "unlimited",    "tenantLimits": {      "activeSandboxes": 256,      "apiRequestBurst": 1000,      "apiRequestsPerSecond": 500,      "concurrentRuns": 256    }  },  "holds": [    {      "customerMessage": "string",      "reason": "payment",      "since": "2019-08-24T14:15:22Z"    }  ],  "organizationId": "string",  "state": "active",  "suspendedAt": "2019-08-24T14:15:22Z"}